[Main]
ApplicationName=Panasonic Multi-Function Station
Manufacturer=Panasonic
OCR=0
IgnoreOCR=1
COS=0
Win98Me=1
CN=1
JP=0
InstQNaviInAllLang=0
DPInstQNaviAll=0
EPUInstallAfterVista=0
OutputLog=1
EXEName_UPDATE=Setup_newos.exe
EXEName_LANG=Setup_newos.exe

[AppInstVer]
AppInstVerNum=230
AppInstVerSubNum=100
AppInstVerStr=2.30

[SupportOS]
Major_min=5
Minor_min=0
Major_max=6
Minor_max=2

[NewOS]
Major=6
Minor=2